/*============================== PACKAGE ==========================*/
.superfly-package{
	background: url('../images/layout/package/bg.jpg') no-repeat center top;
	background-size: 100%;
	height: 61vw;
	position: relative;
}
.superfly-package h1{
	font-family: 'Montserrat Thin';
	text-align: center;
	color: #fff;
	margin: 4.7vw 0 0 0;
	font-size: 2.7vw;
}
.superfly-package-content{
	position: relative;
}
a.superfly-package-funpack{
	position: absolute;
	top: 40.9vw;
	left: 20.6vw;
	width: 10.8vw;
	height: 2.4vw;
}
a.superfly-package-gamerpack{
	position: absolute;
	top: 42.2vw;
	left: 43.6vw;
	width: 12vw;
	height: 2.7vw;
}
a.superfly-package-familypack{
	position: absolute;
	top: 40.9vw;
	left: 67.6vw;
	width: 10.8vw;
	height: 2.4vw;
}
@media(max-width: 768px){
	.superfly-package{
		background: url('../images/layout/package/mobile/bg.jpg') no-repeat center top;
		background-size: 100%;
		height: 158vw;
	}
	.superfly-package h1{
		font-family: 'Montserrat Thin';
		text-align: center;
		color: #fff;
		margin: 4.7vw 0 0 0;
		font-size: 7vw;
	}
	a.superfly-package-gamerpack{
		position: absolute;
		top: 107.3vw;
		left: 34vw;
		width: 32vw;
		height: 7vw;
	}
}
/*============================ END PACKAGE ==========================*/